/* Please ❤ this if you like it! */


@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');

:root {
	--blanco: #ffffff;
	--background: #eeeeee;
	--negro-principal: #292929;
	--color-principal: #06bdff;
	--color-secundario: #242424;

	--color-degradado-01: #0196fa60;
	--color-degradado02: #07588f56;
	
	--font-body: 'Poppins', sans-serif;
	scroll-behavior: smooth;
  }

body{
	font-family: var(--font-body);
	font-weight: 300;
	font-size: 15px;
	line-height: 1.7;
	color: var(--blanco);
	background-color: var(--background);
  	/*background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat-back.svg');*/
  	background-position: center;
  	background-repeat: repeat;
  	background-size: 4%;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
    height: 100vh;
	scroll-behavior: smooth;
}



.hero {
	position: relative;
	background: url("../img/img-playstation/banner01.jpeg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	text-align: center;
	color: #fff;
	padding-top: 110px;
	height: 35%;
	letter-spacing: 2px;
	/*border-radius: 0 0 90% 90%/0 0 30% 30%;*/
    z-index: 2;
  }

  .hero:before {
	content:'';
	position: absolute;
        top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: var(--color-degradado-01);
    z-index: -1;
}
  .hero h1 {
	font-size: 1rem;
	line-height: 1.3;
  }
  .hero h1 span {
	font-size: 2rem;
	color: var(--blanco);
	border-bottom: 3px solid var(--blanco);
	padding-bottom: 9px;
	line-height: 3;
  }
  
  .mouse {
	display: block;
	margin: 0 auto;
	width: 26px;
	height: 46px;
	border-radius: 13px;
	border: 2px solid var(--blanco);
	position: absolute;
	bottom: 40px;
	position: absolute;
	left: 50%;
	margin-left: -7px;
  }
  .mouse span {
	display: block;
	margin: 6px auto;
	width: 2px;
	height: 2px;
	border-radius: 4px;
	background: var(--blanco);
	border: 3px solid transparent;
	-webkit-animation-duration: 1s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
	animation-name: scroll;
  }
  
  @-webkit-keyframes scroll {
	0% {
	  opacity: 1;
	  -webkit-transform: translateY(0);
	  transform: translateY(0);
	}
  
	100% {
	  opacity: 0;
	  -webkit-transform: translateY(20px);
	  transform: translateY(20px);
	}
  }
  @keyframes scroll {
	0% {
	  opacity: 1;
	  -webkit-transform: translateY(0);
	  -ms-transform: translateY(0);
	  transform: translateY(0);
	}
  
	100% {
	  opacity: 0;
	  -webkit-transform: translateY(20px);
	  -ms-transform: translateY(20px);
	  transform: translateY(20px);
	}
  }

  @media screen and (max-width: 991px){
	.hero {
		position: relative;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		text-align: center;
		color: #fff;
		padding-top: 110px;
		height: 50%;
		letter-spacing: 2px;
		border-radius: 0 0 90% 90%/0 0 30% 30%;
	  }

      .hero:before {
        border-radius: 0 0 90% 90%/0 0 30% 30%;
    }

	  .hero h1 {
		font-size: 1rem;
		line-height: 1.3;
	  }
	  .hero h1 span {
		font-size: 1.2rem;
		color: var(--blanco);
		border-bottom: 3px solid var(--blanco);
		padding-bottom: 7px;
		line-height: 3;
	  }

}




/**** CARDS ****/

.wrapper {
	display: flex;
	flex-wrap: wrap; /* Make it Responsive */
	justify-content: center;
  }
  
  
  .card {
	overflow: hidden; /* to make the border-radius visible */ 
	 box-shadow: 0px 2px 20px var(--clr-gray-light);
	background: var(--color-secundario);
	border-radius: 0.5rem;
	position: relative;
	width: 370px;
	margin: 1rem auto;
	transition: 250ms all ease-in-out;
	cursor: pointer;
  }
  
  .banner-img {
	position: absolute;
	object-fit: cover;
	height: 14rem;
	width: 100%;
  }
  
  .category-tag {
	font-size: 0.8rem;
	font-weight: bold;
	color: var(--blanco);
	padding: 0.5rem 1.3rem 0.5rem 1rem;
	text-transform: uppercase;
	position: absolute;
	z-index: 1;
	background:  red;
	top: 1rem;
	border-radius: 0 2rem 2rem 0;
  }
  
  /* category-tag classes */
  .popular {
	background: var(--color-principal);
  }
  
  .technology {
	background: var(--color-principal);
  }
  
  .psychology {
	background: var(--color-principal);
  }
  
  
  .card-body {
	margin: 14rem 0rem 0rem 0rem; /* to make the text visible from a position: absolute element*/
  }
  
  .blog-hashtag {
	color: var(--color-principal);
	font-size: 0.9rem;
	font-weight: 500;
  }
  
  .blog-title {
	line-height: 1.5rem;
	margin: 1rem 0 0.5rem;
	font-size: 1rem;
  }
  
  .blog-description {
	color: var(--blanco);
	font-size: 0.9rem;
  }
  
  .card-profile {
	display: flex;
	margin-top: 2rem;
	align-items: center;
  }
  
  .profile-img {
	width: 60px;
	height: 60px;
	object-fit: cover;
	border-radius: 0%;
  }
  
  .card-profile-info {
	margin-left: 1rem;
  }
  
  .profile-name {
	font-size: 1rem;
  }
  
  .profile-followers {
	color: var(--color-principal);
	font-size: 0.9rem;
  }
  
  
  /* hover effects */
  .card:hover {
	transform: scale(1.05);
	box-shadow: 0px 2px 40px var(--color-degradado-01);
  }
  
  .card {
	transition: 250ms all ease-in-out;
	cursor: pointer;
  }
  